RubyGems.org

flickrie

0.5.0

This gem is a nice wrapper for the Flickr API with an intuitive interface.

installgem install flickrie -v 0.5.0
Authors

Janko Marohnić

31,527 total downloads 831 for this version
Owners

376e4eb9dc6c2e33d1330262edc4f109

Gemfile
gem 'flickrie', '~> 0.5.0'
Versions
  1. 1.6.0 July 20, 2012 (26.5 KB)
  2. 1.5.2 July 10, 2012 (26.5 KB)
  3. 1.5.1 July 9, 2012 (26.5 KB)
  4. 1.5.0 June 1, 2012 (25.5 KB)
  5. 1.4.2 May 31, 2012 (25 KB)
Show all versions (38 total)
Development Dependencies
  1. activesupport >= 0